- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterLWS.cpp File Reference

`#include <string>`
`#include <sstream>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include "SceneLoader.h"`

Include dependency graph for ReaderWriterLWS.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterLWS > | g_lwsReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterLWS> g_lwsReaderWriterProxy